@media print {

	html, body {
		height: 99% !important;
	}

	.table tbody > tr > td {
		padding: 0 5px !important;
	}

	.hide-for-print {
		display: none;
	}

	div, table, form, br {
		page-break-after: auto;
	}

	#nav-col {
		display: none;
	}

	#content-wrapper {
		margin-left: 0;
	}
}
@media screen {
	form div {
		padding: 0;
	}

	.autocomplete ul li {
		margin: 5px 0;
	}

	.autocomplete ul li:hover {
		cursor: pointer;
	}

	#credit_card_info_form #ExpiryDateMonth, #credit_card_info_form #ExpiryDateYear {
		max-width: 80px;
	}

	input[type="file"] {
		border: none !important;
		padding: 0px !important;
	}

	.table-wrapper {
		max-width: 100%;
		overflow: auto;
	}

	#nav-col #col-left {
		height: unset;
	}

	.nav-pills {
		margin-left: -9px;
	}

	.right {
		float: right;
	}

	/* Client Details Page */

	div.client.dash_block h1, #job_details h1, #view_job_report_container h1 {
		padding: 0;
		margin: 0 0 5px 0;
	}

	div.dash_block h3 {
		font-weight: 400;
	}

	div.dash_sidebar .dash_controls.right form input[type=button]{
		margin-bottom: 10px;
	}

	fieldset {
		border: 1px solid black;
		padding: 10px;
		width: 100%;
	}

	legend {
		border: none;
		margin-bottom: 5px;
		font-size: 1.25em;
	}

	.dash_block.contacts .contact {
		border-right: none !important;
		border-left: none !important;
		border-bottom: none !important;
	}

	div.contact {
		padding: 10px 10px 10px 0;
		margin-bottom: 10px;
	}

	.dash_block.contacts div.contact table {
		padding: 0;
		margin: 0;
	}

	.dash_block.contacts div.contact table tbody tr td {
		padding: 10px 0 0 0;
	}

	#NoteDateYear, #NoteDateMonth, #NoteDateDay, #DueDateDay, #DueDateMonth, #DueDateYear {
		max-width: 74px;
	}

	/* Building Details Page */

	.building-dashboard .dash-left {
		width: 60%;
		display: inline-block;
		float: left;
		padding-right: 10px;
	}

	.building-dashboard .dash-right {
		display: inline-block;
		width: 40%;
		float: right;
		padding-left: 10px;
	}

	#maintenace_area_form_wrapper {
		overflow: auto;
	}

	table.maintenance_areas td {
		padding: 5px 5px 5px 0px;
		vertical-align: top;
	}

	table.maintenance_areas td.area div.date {
		display:inline-block;
	}

	table.maintenance_areas td.date select {
		max-width: 80px;
	}

	table.maintenance_areas td.notes-view {
		padding-left: 25px;
		font-size: 12px !important;
	}

	table.maintenance_areas td.job-numbers-view {
		padding-left: 25px;
		font-size: 12px !important;
	}

	table.maintenance_areas div.overdue {
		color: red;
		font-weight: bold;
	}

	.not_included {
		padding-left: 25px;
		font-size: 12px;
		color: red;
	}

	.included {
		padding-left: 25px;
		font-size: 12px;
		color: green;
	}
	
	.building-dashboard .dash-left input[type=button], .building-dashboard .dash-right .edit_wrapper input[type=button] {
		float: right;
	}

	.building-dashboard .dash-left #maintenace_area_form_wrapper [type=button] {
		float: none;
	}

	.building h1 {
		padding-left: 0px;
	}

	.radio input[type="radio"], .radio-inline input[type="radio"], .checkbox input[type="checkbox"], .checkbox-inline input[type="checkbox"] {
		position: relative;
		margin-left: 0;
	}

	#AutoCompletePropertyManager ul li:hover {
		cursor: pointer;
	}

	#MaintenanceNextVisitMonth, #MaintenanceNextVisitYear {
		margin: 5px 0 0 0;
	}

	table.search_dialog table.line input.button{
		vertical-align: bottom;
		margin-top: 19px;
	}

	#building_information table.line, #client_information table.line {
		margin-bottom: 0px;
	}

	#additional_workers_table th {
		padding-left: 0px;
	}

	#parts_used_table td {
		padding-left: 0px;
	}

	#parts_used_table td h3 {
		margin: 0px;
	}

	/* Equipment */

	.equipment_details input[type=button] {
		float: right;
	}

	#equipment_details {
		float: left;
		width: 50%;
	}

	#equipment_image_upload {
		float: left;
		width: 50%;
	}

	#equipment_history {
		clear: both;
	}
	
	/* These 'template.file-row' selectors are used to format the list of files for the
	 dropzone file uploader on the admin View Building Equipment page (buildings/equipment_details.php) */
	#template.file-row {
		background-color: white;
		padding: 5px;
		display: table;
		width: 100%;
	}

	#template.file-row:nth-child(even) {
		background-color: #eee;
	}

	#template.file-row div {
		padding: 0 2px;
		width: 20%;
		max-width: 175px;
		display: table-cell;
		vertical-align: middle;
		text-align: right;
	}

	#template.file-row div:first-child {
		width: 60%;
		text-align: left;
	}

	#template.file-row div p {
		padding: 0;
		margin: 0;
	}
	

	#equipment_details table {
		display: inline;
	}

	#equipment_details table td {
		padding: 5px 5px 5px 0px;
	}

	#equipment_details table td:first-of-type {
		width: 150px;
	}

	.equipment-overview h1 {
		display: inline-block;
	}

	.equipment-overview input[type=button] {
		float: right;
		margin-left: 5px;
	}


	/* Jobs */

	.job_title {
		margin-bottom: 10px;
	}

	.job-dashboard .dash-left, .job-report-left {
		width: 500px;
		margin-right: 40px;
		display: inline;
		float: left;
		padding-right: 10px;
	}

	.job-dashboard .dash-left input[type=button] {
		float: right;
	}

	.job-dashboard .dash-right, .job-report-right {
		display: inline;
		width: 500px;
		float: left;
	}

	.job-dashboard .dash-right form {
		float: right;
	}

	.job-dashboard div.status h1, .job-dashboard div.status h3 {
		text-align: center;
		padding: 0;
	}

	#expList ul, li {
		padding: 0 !important;
	}

	#job_report_equipment_information #expList {
		padding-left: 0px;
	}

	#job_report_equipment_information #expList li:hover {
		cursor: pointer;
	}

	#job_report_equipment_information #expList, #expList ul {
		list-style: none;
	}

	#job_report_equipment_information #expList ul {
		margin-top: 5px;
	}

	#job_report_equipment_information #expList .collapsed {
		background-image: url(/common/images/icons/24x24/up.png);
		padding: 10px 10px 10px 30px !important;
	}

	#job_report_equipment_information #expList li {
		line-height: 140%;
		text-indent: 0px;
		background-position: 1px 8px;
		padding-left: 20px !important;
		background-repeat: no-repeat;
	}

	.job_info td {
		padding: 5px;
	}

	#EnterCreditCard {
		margin-left: 3px;
	}

	#job_details div.status h3 {
		font-weight: bold;
	}

	#view_job_report_container table.report_overview {
		padding: 10px;
		margin: 5px 0;
	}

	#view_job_report_container table.report_overview tr td {
		padding: 5px 5px 5px 0px;
	}

	#edit_job_report_link_cont {
		margin-bottom: 10px;
	}

	#job_report_additional_workers_table tr th, #job_report_additional_workers_table tr td {
		padding: 5px 5px 5px 0px;
	}

	input[type=button] {
		border: 2px solid #607d8b;
		margin-right: 0 !important;
		padding: 6px 12px;
		display: inline-block;
		border-radius: 3px;
		background-clip: padding-box;
		border-top: none !important;
		border-left: none !important;
		border-right: none !important;
		box-shadow: none;
		height: 34px;
		margin-top: 0;
		margin-bottom: 0;
		font-size: 14px;
		line-height: 1.428571429;
		color: #fff;
		background-color: #90a4ae;
	}

	.main-box-body form table tr td input[type=button] {
		margin-top: 0px;
	}

	#job_report_affected_equipment_overview, #job_report_parts_used_overview {
		margin-top: 20px;
	}

	/* Invoices */
	#invoice_form .edit-invoice-left {
		width: 500px;
		display: inline;
		float: left;
		margin-right: 40px;
	}

	/* Reports */

	form table tr td select:nth-child(even) {
		margin: 0;
	}

	table.calendar {
		border: 1px solid black;
		background: white;
	}

	.calendar tbody:nth-child(1) {
		border: none;
	}

	.dhx_minical_popup table tr td {
		padding: 0;
	}

	.dhx_cal_light {
		max-width: 100%;
		overflow: auto;
	}

	@media screen and (max-width: 900px){
		/* small screen responsive scheduler */
		.dhx_cal_larea {
			min-height: 700px
		}
		.dhx_cal_tab {
			display: none
		}
	}

	@media screen and (max-width: 767px){
		.dhx_cal_prev_button, .dhx_cal_next_button {
			background-repeat: no-repeat;
			top: 0 !important;
			margin-top: 3px !important;
		}
		#dhx_minical_icon {
			display: none;
		}
		.dhx_cal_header {
			display: none;
		}
		.dhx_section_time span {
			display: none;
		}
	}

	@media screen and (max-width: 750px){
		.dhx_cal_light {
			width: 400px !important;
		}
	}

	@media screen and (max-width: 500px){
		.dhx_cal_light {
			width: 300px !important;
		}
	}

	/* highslide */

	.highslide-header ul {
		height: 25px;
		padding-left: 0px;
	}

	.highslide-header ul li {
		margin-right: 5px;
	}

	.highslide-previous, .highslide-next {
		float: left;
		display: none;
	}

	.highslide-move	, .highslide-close {
		float: right;
	}

	.highslide-move {
		margin-top: 3px;
		display: none;
	}

	/* Schedule */
	.dhx_cal_light {
		width: 90vw !important;
		height: 90vh !important;
	}

	.dhx_cal_larea {
		height: 95% !important;
		overflow-y: auto;
	}

	.dhx_cal_ltext textarea {
		width: 90%;
	}

	div.dhx_cancel_btn_set {
		margin-left: 5px;
	}

	.dhx_cal_tab_standalone {
		display: none;
	}

	#schedule_container table tr td {
		padding: 0;
	}

	#toggle {
		margin-bottom: 10px;
	}

	div.dhx_cal_larea select {
		display: inline-block;
		margin: 0px;
	}

	div.dhx_cal_ltext {
		min-height: 40px;
	}

	div.dhx_section_time {
		min-height: 50px;
	}

	div.dhx_section_time select {
		max-width: 55px;
	}


	/* File uploader */

	.fileuploader-container, .linkuploader-container {
		display: none;
		width:400px;
	}
	.fileuploader, .linkuploader-container {
		padding: 50px 0 0 0;
	}
	#fileUploadBtn
	{
		background-color: #dee3f1;
		border: 1px solid #315261;
		color: #315261;
		font-size: 11px;
		font-weight: bold;
		overflow: visible;
		padding: 3px;
		width: auto;
		-webkit-border-radius: 0;
		-moz-border-radius: 0;
		border-radius: 0;
	}

	/* JOB QUOTES  */

	input[type=checkbox] + label {
		vertical-align: middle;
	}

	.ctrl-link {
		font-weight: bold;
		margin-bottom: 5rem;
	}

	.ctrl-link:hover {
		text-decoration: none;
	}

	.reviewer-wrapper {
		width: 100%;
		position: relative;
	}

	.reviewers {
		border-radius: 3px;
		background-clip: padding-box;
		box-shadow: none;
		font-size: 13px;
		width: 100%;
		height: 34px;
		border: solid 2px #e7ebee;
		padding: 6px 12px;
		white-space: nowrap;
		overflow: hidden;
		position: relative;
	}

	.reviewers:hover {
		cursor: pointer;
	}

	.reviewers.read-only {
		background: #eeeeee;
		cursor: not-allowed;
	}

	.reviewer-dropdown {
		position: absolute;
		z-index: 100;
		top: 2px;
		width: 100%;
		height: 11rem;
		border-radius: 3px;
		background-clip: padding-box;
		background: white;
		border: solid 2px #e7ebee;
		padding: 1rem;
		overflow-y: scroll;
		display: none;
	}

	.dropdown-arrow {
		transform: rotate(-90deg);
		position: absolute;
		font-size: 22px;
		right: 10px;
		top: 0;
		font-weight: 300;
	}

	.read-only .text-list {
		color: #555555;
	}

}

.mobile-only {
	display: none;
}

.delete-btn .fa-stack {
	color: #e84e40;
}

.form-grid {
	display: flex;
	column-gap: 2rem;
	row-gap: 2rem;
	flex-wrap: wrap;
	margin-top: 1rem;

}

.form-grid .field {
	width: 45%;
	flex-grow: 1;
}

.form-grid:last-of-type {
	margin-bottom: 3rem;
}